Upgrading Swagger UI and Wicket bootstrap

Project: http://git-wip-us.apache.org/repos/asf/syncope/repo
Commit: http://git-wip-us.apache.org/repos/asf/syncope/commit/eeb54463
Tree: http://git-wip-us.apache.org/repos/asf/syncope/tree/eeb54463
Diff: http://git-wip-us.apache.org/repos/asf/syncope/diff/eeb54463

Branch: refs/heads/master
Commit: eeb54463494a278e21399f9e55a9fb1bde6798af
Parents: 7c53afa
Author: Francesco Chicchiriccò <ilgro...@apache.org>
Authored: Mon Mar 12 18:31:26 2018 +0100
Committer: Francesco Chicchiriccò <ilgro...@apache.org>
Committed: Mon Mar 12 18:33:45 2018 +0100

----------------------------------------------------------------------
 pom.xml | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/syncope/blob/eeb54463/pom.xml
----------------------------------------------------------------------
diff --git a/pom.xml b/pom.xml
index 2ee2310..ad22a27 100644
--- a/pom.xml
+++ b/pom.xml
@@ -418,7 +418,7 @@ under the License.
     
<flowable-modeler.directory>${project.build.directory}/flowable-modeler</flowable-modeler.directory>
    
 
     <swagger-core.version>2.0.0-rc4</swagger-core.version>    
-    <swagger-ui.version>3.12.0</swagger-ui.version>
+    <swagger-ui.version>3.12.1</swagger-ui.version>
     <guava.version>20.0</guava.version>
 
     <jquery.version>2.2.4</jquery.version>
@@ -439,7 +439,7 @@ under the License.
     
     <wicket.version>7.10.0</wicket.version>
     <wicket-jqueryui.version>7.10.1</wicket-jqueryui.version>
-    <wicket-bootstrap.version>0.10.16</wicket-bootstrap.version>
+    <wicket-bootstrap.version>0.10.17</wicket-bootstrap.version>
     <wicket-chartjs.version>7.0.1</wicket-chartjs.version>
 
     <angular.version>1.6.9</angular.version>

Reply via email to